description

# PasswordCredential class Null safety

Inheritance
  - Object
  - Credential
  - PasswordCredential
Implemented types
  - CredentialUserData
Annotations
  - @Native("PasswordCredential")

## Constructors

PasswordCredential(dynamic data_OR_form)
  factory

## Properties

additionalData ↔ Object?
  read / write
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
iconUrl → String?
  @JSName('iconURL'), read-only, override
id → String?
  read-only, inherited
idName ↔ String?
  read / write
name → String?
  read-only, override
password → String?
  read-only
passwordName ↔ String?
  read / write
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
type → String?
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited